import 'package:flutter/material.dart';
import 'package:prime_chat/basic/Entities.dart';

class AddFriendScreen extends StatefulWidget {
  const AddFriendScreen(this.profile, {Key? key}) : super(key: key);

  final Profile profile;

  @override
  State<AddFriendScreen> createState() => _AddFriendScreenState();
}

class _AddFriendScreenState extends State<AddFriendScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("添加好友"),
      ),
      body: Column(
        children: const [
          TextField(
            decoration: InputDecoration(
              hintText: "消息"
            ),
          )
        ],
      ),
    );
  }
}
